# ABSSolute Version is set here; On update, please update the version 
ABSSolute_Version=master.1
# Java Runtime Environment version for ABSSolute Client; if Java is updated, update this also
JRE_Version=Zulu_21_38_21_9e657f56db5a
# Installer Version is the revision of the installer where was the build was compiled
Installer_Version=8f31c8f9a8f9

Dependencies_Version=d5b8d4ff140335d5af1bc8558fb4a1012186c0f3d5c38063ae6e39f89b9242d4

Resources_Revision=iui8fkal0duh
# installation Environment is set here 
Environment=Normal

# Server Settings for ABSSolute Client
NSServer=abstest.abssolute.net
NSPort=51011
NSReportServerHost=abstest.abssolute.net
NSReportServerHTTPPort=51022
NSReportServerRMIPort=51021

#  Server Settings Extra for remote GUI
#  Min en max socketport setting for ABSSolute Server.
#RMISERVERSOCKETPORTMIN=
#RMISERVERSOCKETPORTMAX=

#   optional variables
#   --------------------
#   Set memory for all clients Default is 128m
#   can be set to 256m 512m (if available !!)
JavaXMX=
#   Set abs-client extra options: dos / Debug for debugging purposes
#abs=dos
#   Set JVM options: Java options can be set here
JVM=

#  End of File (do not delete this line)
